# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = povray
pkgbase = povray
xdata = pkgtype=pkg
pkgver = 2:3.7.0.10-22
pkgdesc = Script based raytracer for creating 3D graphics
url = https://www.povray.org/
builddate = 1777139885
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 31919571
arch = armv7h
license = AGPL3
backup = etc/povray/3.7/povray.conf
backup = etc/povray/3.7/povray.ini
depend = boost-libs
depend = imath
depend = libpng
depend = libtiff
depend = openexr
makedepend = boost
makedepend = git
makedepend = glu
